CVE-2006-4943

2006-09-23T00:07:00
ID CVE-2006-4943
Type cve
Reporter cve@mitre.org
Modified 2020-12-01T14:43:00

Description

course/jumpto.php in Moodle before 1.6.2 does not validate the session key (sesskey) before providing content from arbitrary local URIs, which allows remote attackers to obtain sensitive information via the jump parameter.